/*@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: normal;
  src: local('Droid Sans'), local('DroidSans'), url('http://themes.googleusercontent.com/static/fonts/droidsans/v1/s-BiyweUPV0v-yRb-cjciBsxEYwM7FgeyaSgU71cLG0.woff') format('woff');
}

@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: bold;
  src: local('Droid Sans Bold'), local('DroidSans-Bold'), url('http://themes.googleusercontent.com/static/fonts/droidsans/v1/EFpQQyG9GqCrobXxL-KRMQFhaRv2pGgT5Kf0An0s4MM.woff') format('woff');
}*/

body
{
    font: normal small 'Droid Sans', Arial, serif;
    background-color: #B4B4B4;
}

/* *********** */
/* FONT STYLES    */
/* *********** */

h1
{
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
    color: #02035f;
	font-weight: normal;
    text-align: center;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 10px 0px;
}

h2
{
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
    color: #8fa2c9;
	font-weight: normal;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 10px 0px;
}

.menuTitle
{
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22px;
    color: #8fa2c9;
	font-weight: normal;
    margin: 0px 0px 20px 0px;
    padding: 0px 0px 10px 0px;
}

h3
{
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
    color: #8fa2c9;
	font-weight: normal;
/*	border-bottom: 1px dotted #8fa2c9;*/
    margin: 0px 0px 20px 0px;
    padding: 10px 0px 10px 0px;
}

.bio h3
{
	border-bottom: none;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
}

h4
{
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
    color: #088529;
	font-weight: normal;
	border-bottom: 1px dotted #8fa2c9;	
    margin: 0px 0px 20px 0px;
   	/*padding: 10px 10px 10px 10px;*/
    padding: 10px 10px 10px 0px;
}

p
{
    color: #000000;
    text-align: left;
	line-height: 18px;
	margin: 0px 0px 10px 0px;
}

.legals p
{
	font-size: 11px;
	color: #666666;
}

ul#siteTopHeaderContact .title
{
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #9A9A9A;	
}

#siteFooter .contactTitle
{
	color: #9A9A9A;	
}

#siteFooter .columns .title
{
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
    color: #8fa2c9;
	font-weight: normal;
    text-align: center;
	text-shadow: -0.05em -0.05em 0.01em #333333;
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 10px 0px;	
}

#siteMain .feature .columns .title
{
	color: #02035f;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
}

/* *********** */
/* LIST STYLES    */
/* *********** */

ul
{
	color: #000000;
    text-align: left;
    list-style-type: none;
	margin: 15px 0px 15px 0px;
}

ul li
{
	background-image: url(/images/dlw/bullets/bullet_green.gif);
	background-repeat: no-repeat;
	padding: 0px 0px 0px 18px;
	margin: 5px 0px 0px 18px;
}

#siteFooter .columns ul
{
	margin: 10px 0px 0px 10px;
}

#siteFooter .columns ul li
{
	color: #FFFFFF;
	font-size: 12px;
	margin: 5px 0px 5px 0px;
	background-image: none;
	padding: 0px 0px 0px 0px;
}

#siteFooter .columns ul li a
{
	color: #FFFFFF;
}

#siteFooter .columns ul li a:hover
{
	border-bottom: 1px dotted #FFFFFF;
}

#siteFooter .columns .services ul
{
	margin-top: 5px;	
}

#siteFooter .columns .services ul li
{
	float: left;
	width: 150px;
}

/* *********** */
/* UTILITY STYLES    */
/* *********** */

hr
{
    margin: 10px 20px 10px 20px;
}

img.photo
{
    border: 1px solid #F1F1F1;
	padding: 3px 3px 3px 3px;
}

.frame
{
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
	margin: 10px;
}

.team .frame
{
	/*margin: 0px 10px 10px 10px;	*/
	margin: 0px 0px 10px 0px;	
}

.team .bio
{
	/*min-height: 158px;*/
	height: auto !important;
	/*height: 158px;*/
	margin: 0px 0px 20px 0px; /* 158px */	
}

.floatLeft
{
    float: left;
    padding: 0px 0px 0px 0px;
}


.floatRight
{
    float: right;
    padding: 0px 0px 0px 0px;
}

.alignLeft
{
    text-align:left;
}


.alignRight
{
    text-align:right;
}

/* *********** */
/* LINK STYLES    */
/* *********** */

a
{
    color: #8fa2c9;
}

a:hover
{
	color: #02035f;
    text-decoration: none;
	border-bottom: 1px dotted #02035f;
}

a.img:hover, .frame a:hover
{
    text-decoration: none;
	border-bottom: none;
}

/* *********** */
/* MENU STYLES    */
/* *********** */

#siteTopHeaderMenu ul
{
	float: left;
    padding: 0px 0px 0px 0px;
    margin: 12px 0px 0px 0px;
    list-style: none;
	z-index: 4;
}

#siteTopHeaderMenu ul li
{
	float: left;
	height: 100%;
    display: inline; /*For ignore double margin in IE6*/
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #FFFFFF;
    margin: 0px 0px 0px 5px;
	padding: 0px 5px 0px 0px;
	background-image: url(/images/dlw/layout/menu-spacer.gif);
	background-repeat: no-repeat;
	background-position: right;
}

#siteTopHeaderMenu ul li a
{
	display: block;
	height: 100%;
	padding: 8px 15px 8px 15px;
	margin: -5px 0px 0px 0px;
    color: #FFFFFF;
	text-decoration: none;
}

#siteTopHeaderMenu ul li a:hover, #siteTopHeaderMenu ul li.selected a:hover
{
	color: #FFFFFF;
	background-color: #7CE351;
    border-top-left-radius: 5px;
    -moz-top-left-border-radius: 5px;
    -khtml-border-top-left-radius: 5px;
    -webkit-border-top-left-radius: 5px	;
    border-top-right-radius: 5px;
    -moz-top-right-border-radius: 5px;
    -khtml-border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;
	border-bottom: none;
}

#siteTopHeaderMenu ul li.selected a
{
    color: #E1E1E1;
	background-image: url(/images/dlw/layout/menu-select.gif);
	background-repeat: no-repeat;
	background-position: center bottom;	
}

#siteTopHeaderMenu ul li.selected a:hover {
	background-image: none;
}

#siteTopHeaderMenu ul li.last
{
	background-image: none;
}

ul#siteTopHeaderContact
{
	float: right;
    padding: 0px 0px 0px 0px;
    margin: 14px 0px 0px 0px;
    list-style: none;
	z-index: 4;
}

ul#siteTopHeaderContact li
{
	float: left;
    display: inline; /*For ignore double margin in IE6*/
	font-size: 13px;
	color: #FFFFFF;
    margin: 0px 0px 0px 10px;
	padding: 0px 10px 0px 0px;
	background-image: url(/images/dlw/layout/menu-spacer.gif);
	background-repeat: no-repeat;
	background-position: right;
}

ul#siteTopHeaderContact li.last
{
	background-image: none;
}

ul#siteTopHeaderContact li a
{
	color: #FFFFFF;	
}

ul#siteTopHeaderContact li a:hover
{
	border-bottom: 1px dotted #FFFFFF;
}

#siteMain .columns .menu ul
{
	margin: 0px 0px 0px 0px;
}

#siteMain .columns .menu ul li
{
	line-height: 18px;
	padding: 10px 0px 10px 0px;
	border-top: 1px dotted #CCCCCC;
	background-image: none;	
}

#siteMain .columns .menu ul li a
{
	font-size: 14px;
	color: #088529;
}

#siteMain .columns .menu ul li.selected a
{
	color: #CCCCCC;
}

#siteMain .columns .menu ul li a:hover
{
	border-bottom: 1px dotted #088529;
}

/* *********** */
/* LAYOUT STYLES    */
/* *********** */

#siteContainer
{
    position: absolute;
    width: 100%;
	height: 100%;
	background-color: #B4B4B4;	
	padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    z-index: 0;
}

#siteTop
{
	position: relative;
	width: 100%;
	height: 40px;
	background-image: url(/images/dlw/layout/top-bg.gif);
	background-repeat: repeat-x;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
	z-index: 1;
}

#siteTopHeader
{
	position: relative;
	width: 1000px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	z-index: 2;	
}

#siteBackground
{
	position: relative;
	width: 100%;
	background-color: #DFDEDE;
	background-image: url(/images/dlw/layout/bg-shadow.gif);
	background-repeat: repeat-y;
	background-position: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
	z-index: 3;
}

#siteMain
{
	position: relative;
	width: 990px;
	min-height: 600px;
	background-color: #FFFFFF;
	border-left: 1px solid #ABABAB;
	border-right: 1px solid #ABABAB;
	margin: 0px auto 0px auto;
	padding: 5px 5px 5px 5px;
	z-index: 4;
}

#siteMain .home
{
	min-height: 860px;	
}

#siteMainLogo
{
	position: relative;
	width: 206px;
	height: 118px;
	background-image: url(/images/dlw/layout/dlw-logo.gif);
	margin: 5px auto 10px auto;
	padding: 0px 0px 0px 0px;	
}

.rics-logo {
	margin: 0 10px 0 0;
}

#siteMain .columns
{
	position: relative;
	width: 990px;
	margin: 10px auto 0px auto;
	padding: 0px 10px 0px 10px;
}

#siteMain .columns .menu, #siteMain .columns .content, #siteMain .columns .contentWide
{
	width: 240px;
	border-top: 4px solid #DFDEDE;
/*	border-bottom: 4px solid #DFDEDE;*/
	margin: 0px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
}

#siteMain .columns .menu
{
	float: left;
	margin: 0px 30px 0px 0px;
}

#siteMain .columns .content
{
	width: 700px;
	margin: 0px 0px 0px 270px;
}

#siteMain .columns .panel
{
    border-radius: 8px;
    -moz-border-radius: 8px;
    -khtml-border-radius: 8px;
    -webkit-border-radius: 8px;
    background-color: #F6F6F6;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
}

#siteMain .columns .contentWide
{
	width: 970px;
}

#siteMain .feature
{
	width: 600px;
	height: 365px;
	background-image: url(/images/dlw/layout/feature.png);
	background-repeat: no-repeat;
	margin: 75px auto 10px auto;
}

#siteMain .feature .columns
{
	position: relative;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

#siteMain .feature .columns .left, #siteMain .feature .columns .middle, #siteMain .feature .columns .right
{
	float: left;
	margin: 35px 15px 0px 0px;
	padding: 0px 0px 0px 0px;
}

#siteMain .feature .columns .left
{
	width: 190px;
	padding: 0px 0px 0px 0px;
}

#siteMain .feature .columns .middle
{
	width: 190px;
	padding: 0px 0px 0px 0px;
}

#siteMain .feature .columns .right
{
	width: 190px;
	padding: 0px 0px 0px 0px;
}

#siteMain .feature .columns ul
{
	min-height: 190px;
	height: auto !important;
	height: 190px;
	margin: 0px 0px 0px 0px;
}

#siteMain .feature .columns ul li
{
	font-size: 12px;
	color: #505050;
	line-height: 14px;
	padding: 10px 0px 10px 0px;
	border-top: 1px dotted #CCCCCC;
	background-image: none;	
}

#siteMain .feature .columns .more
{
	position: absolute;
	bottom: -280px;
	margin: 0px 0px 0px 40px;
}

#siteFooter
{
	position: relative;
	width: 100%;
	height: 280px;
	background-image: url(/images/dlw/layout/footer-bg.gif);
	background-repeat: repeat-x;
	border-top: 1px solid #ABABAB;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
	z-index: 5;	
}

#siteFooter .columns
{
	position: relative;
	width: 990px;
	margin: 0px auto 0px auto;
	padding: 5px 5px 5px 5px;
}

#siteFooter .columns .sitemap, #siteFooter .columns .services, #siteFooter .columns .contact
{
	float: left;
	width: 220px;
	margin: 10px 0px 10px 10px;
}

#siteFooter .columns .services
{
	width: 440px;
}

#siteLegals
{
	position: relative;
	width: 100%;
	height: 50px;
	background-color: #B4B4B4;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
	z-index: 7;	
}

#siteLegals .legals
{
	position: relative;
	width: 990px;
	margin: 0px auto 0px auto;
	padding: 10px 5px 10px 5px;
	z-index: 8;
}